#stacks_in_453_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_453_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_453_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_453_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_453_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_453_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_450_page10 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_386_page10 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_452_page10 {	display: none !important; }

#stacks_in_446_page10 {	display: none !important; }

#stacks_in_398_page10 {	display: none !important; }

#stacks_in_400_page10 {	display: none !important; }

#stacks_in_395_page10 {	display: none !important; }

#stacks_in_396_page10 {	display: none !important; }
